<template>
  <div class="app-container">

  </div>
</template>
<script>
export default {
  name: 'ListTag',
  components: {},
  data() {
    return {};
  },
  created(){
    
  },
  methods: {},
};
</script>
<style>
</style>